﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="ProyectoDos.aspx.cs" Inherits="MenuPrincipal.ProyectoDos1" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    
        
        <asp:Button ID="ButtonBack" runat="server" Text="Regresar" OnClick="ButtonBack_Click" />
        <br />
        <br />
        <asp:Label ID="labelRes1" runat="server" Text="0"></asp:Label>
        <asp:Label ID="labelRes2" runat="server" Text="0"></asp:Label>
        <asp:Label ID="labelRes3" runat="server" Text="0"></asp:Label>
        <asp:Label ID="resTotal" runat="server" Text="Loading"></asp:Label>
        <br />
        <asp:Button ID="Buttonshow" runat="server" Text="Mostrar" OnClick="Buttonshow_Click" />
    
    </div>
    </form>
</body>
</html>
